﻿@{
    Layout = null;
}
<div class="gene-info-header">
    <ul class="nav nav-tabs">
        <li class="mr-2"><a class="btn btn_template" href="@Url.Action("PlayerInfo", "User")"><span>Cài đặt thông tin</span></a></li>
        <li class="mr-2"><a class="btn btn_template" href="@Url.Action("PlayerStatistic", "User")"><span>Thống kê</span></a></li>
        <li><a class="btn btn_template" href="@Url.Action("History", "User")"><span>Lịch sử</span></a></li>
    </ul>
</div>
